
Katello - Bug #4852

katello-deploy does'nt install katello-installer in --devel mode

03/25/2014 07:24 PM - Mike McCune

Status: Closed   

Priority: Normal   

Assignee: Mike McCune   

Category:    

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

You need this for the deploy to actually do anything.

Add a line to the setup script to install katello-installer.

History

#1 - 04/07/2014 01:44 PM - Eric Helms

- Status changed from Assigned to Closed

Looks like this was handled here - https://github.com/Katello/katello-deploy/commit/ffa146c1d689e862ba1803b6495d7e3a9c9ecdd9

#2 - 08/21/2014 02:37 PM - Eric Helms

- translation missing: en.field_release set to 13
